gwsetup(1)

NAME
gwsetup - Interactive interface to Geneweb databases management

SYNOPSIS
gwsetup [ options ]

DESCRIPTION
gwsetup helps in GeneWeb databases management.

The primary documentation of gwsetup is in the HTML documentation, which you can find in the documentation directory (/usr/share/doc/geneweb on Debian systems).
Please look there for complete and up-to-date documentation.

OPTIONS

-help
    command-line help

-lang <string>
    default language

-daemon
    use as a Unix daemon

-p <port>
    select a port number (default=2316)

-only <file>
    path to the file containing the IP address of the authorized host

-log <file>
    redirect log trace to this file.

-gd <dir>
    path of the geneweb share directory